@charset "utf-8";
/* CSS Document */

 * {
margin: 0;
padding: 0;
} 

a img {
  border: 0;
}

img a{   outline: none; }

a { color:#297a81; text-decoration:none;
}
a:hover { color:#7e1417; text-decoration:none;
}


body {
	background-image: url(http://fallofsummer.fr/css/images/FOS_BG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}



#contenu{
	width: 680px;
	height: 730px;
	margin-top: 390px;
	margin-left: -320px;
	text-align: left;
	overflow: scroll;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size:13px;
	position: absolute;
	left: 601px;
	z-index: 3;
	top: 1px;


	

}




#contenu a {

	color: #297a81; text-decoration:none; font-size:15px;
	
	}
	
#contenu a:hover{

	color: #7e1417; text-decoration:none; font-size:15px;
	
	
	}
	
	
.separateur { width:290px; height:43px; margin-left:170px; 
	
}


/*fiches artistes*/

#fiche-haut{ width:600px; position:relative; background:#092e2a; text-align:center; height:70px;
}

#fiche-haut2{ width:600px; position:relative; background:#092e2a; text-align:center; height:160px;
}

#fiche-haut3{ width:600px; position:relative; background:#092e2a; text-align:center; height:180px;
}






#fiche-bas{ width:600px; position:relative; float:left; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:12px; text-align:justify; 
}




.fiche-bas-1 { width:285px; position:relative; float:left; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:12px; text-align:justify;
	
}
.fiche-bas-2 { width:285px; position:relative; float:left; text-align:justify; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:12px; 
	
}
.fiche-bas-3 { width:20px; position:relative; float:left; height:500px;
	
}







h1{
	color: #FFF; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}




.facebook{
width:25px; height:25px; left: 765px; top: 313px; z-index: 6; position: absolute;

}


.tickets{
width:96px; height:auto; left: 300px; top: 313px; z-index: 6; position: absolute;

}



.twitter{
	width:25px; height:25px; left:808px; top:313px; z-index: 6; position: absolute;

}

.instagram{
width:25px; height:25px; left:850px; top:313px; z-index: 6; position: absolute;

}

.youtube{
width:25px; height:25px; left:892px; top:313px; z-index: 6; position: absolute;

}

.tumbler{
width:25px; height:25px; left:935px; top:313px; z-index: 6; position: absolute;

}

#credits{ width:100px; position:absolute;  margin-top:1180px; margin-right:370px; margin-left:940px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; color:#FFF; z-index:6;

}

#pub{ width:515px; position:absolute;  margin-top:1205px; margin-right:370px; margin-left:340px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; color:#FFF; z-index:6;

}

#partenaires1 {
	width:120px;
	position:absolute;
	margin-top:1110px;
	margin-bottom:10px;
	margin-right:370px;
	margin-left :390px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#FFF;
	z-index:6;
	top: 1px;
	left: -15px;

}

#partenaires2 {
	width:120px;
	position:absolute;
	margin-top:1140px;
	margin-bottom:10px;
	margin-right:300px;
	margin-left :280px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#FFF;
	z-index:6;
	left: -10px;

}

#partenaires4 {
	width:120px;
	position:absolute;
	margin-top:1140px;
	margin-bottom:10px;
	margin-right:370px;
	margin-left:880px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#FFF;
	z-index:6;
	left: -9px;
	top: 7px;

}

#partenaires5 {
	width:120px;
	position:absolute;
	margin-top:1115px;
	margin-bottom:10px;
	margin-right:370px;
	margin-left:720px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#FFF;
	z-index:6;
	left: -2px;
	top: -2px;

}

#partenaires6 { width:120px; position:absolute; margin-top:1130px; margin-bottom:10px; margin-right:370px; margin-left:305px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; color:#FFF; z-index:6;

}
	
#conteneur {
		
  	width: 1200px;
	height:1160px;
	margin: auto;
	margin-left: -600px;
	position: absolute;
	left: 50%;
	z-index: 1;
  
}


#menu {
	width: 691px;
	margin: auto;
	position: absolute;
	left: 50%;
	z-index: 5;
	margin-top:263px;
	margin-left: -345px;
	top: 6px;
	
	}


#plan1{
	width: 900px;
	height: 700px;
	margin: auto;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	z-index: 1;
	top: 0px;
	
	}
	
#plan2{
	width: 900px;
	height: 678px;
	margin: auto;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	z-index: 2;
	top: 420px;
	
	}
	
	
	
	
	
	#plan4{
	width: 901px;
	height: 184px;
	margin: auto;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	z-index: 4;
	top: 1020px; border:0;
	
	}
	
	
	
	
	
	
	
	
	
	
	/*modifier l'apparence des scrollbars de tout le forum*/
::-webkit-scrollbar { 
  width: 8px; /*largeur de la scrollbar verticale*/
  height: 11px; /*hauteur de la scrollbar horizontale*/
  background-color: #222222;}

::-webkit-scrollbar-track { 
  background-color: #222222; /*couleur du fond de la scrollbar*/
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    border-radius: 10px;
	 
	 
	 
  
  }

::-webkit-scrollbar-thumb { /*la petite bande qui monte/descend*/
  background-color: #297a81 /*couleur de l'ascenseur*/;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
 
	
	
		background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #222222),
	color-stop(1, #222222)
;
	
  }

::-webkit-scrollbar-thumb:hover {						/* Barre */
	-webkit-box-shadow: inset 0 0 0 .0625em rgb(51,51,51), inset 0 0 0 .375em rgb(51,51,51);
}